Paquets source dans « squeeze », Sous-section oldlibs

abuse-sdl (1:0.7.1-1)
db1-compat (2.1.3-13)
libgd2 (2.0.36~rc1~dfsg-5)
libjpeg7 (7-2)
ncbi-tools6 (6.1.20090809-2)
stlport4.6 (4.6.2-7)